/*
General Typography Styles
====================================================
Table of Contents:
Ctrl/Cmd + F to find the @groups named below

@group Base Typography
# All font sizes, margins, and line heights

@group Font Stacks
# Named font stacks in template params	

@group Bonus Styles
# Extra icon-based typography styles

*/



/* @group Base Typography */

body {
	line-height: 145%;
}

/* Headings */


h1 {font-size:2.75em;margin-bottom: 15px;line-height: 100%;}

h2 {font-size:1.75em;margin-bottom: 10px;line-height: 100%;}

h3 {font-size:1.5em;margin-bottom: 10px;line-height: 100%;}

h4 {font-size:1.25em;margin-bottom: 10px;line-height: 100%;}

h5,h6 {font-size:1em;margin-bottom: 10px;line-height: 100%;}

h1 a,h2 a,h3 a,h4 a {
	text-decoration: none;
}

a {
	text-decoration: underline;
	outline: none;
}

a:hover {
	text-decoration: none;
}

a:focus {
	outline: none;
}

ol {
	list-style: decimal;
}

li {
	margin-left: 30px;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

legend {
	font-weight: bolder;
	
}

pre {
	font-family: "Courier New", Courier, monospace !important;
	font-size: 12px;
}


/* Sup - Sub */

sup {
	font-size: .1em;
	position: relative;
	top: -0.5em;
}

sub {
	font-size: .1em;
	position: relative;
	bottom: -0.5em;
}

dl {
width:75%;
}

dl dt {
float:left;
clear:left;
width:25%;
padding:1em;
margin:0 -1px 0 0;
}

dl dd {
width:50%;
padding:1em;
float: left;
margin: 0 ;
clear: right;
}

dl> dd + dt, dl > dd + dt + dd {
border-top:1px solid #eee;
}
body.light dl> dd + dt, body.light dl > dd + dt + dd {
border-top:1px solid #eee;
}
body.dark dl> dd + dt, body.dark dl > dd + dt + dd {
border-top:1px solid #000;
}


/* White Space */

p, dl, hr, ol, ul, pre, table, address, fieldset {margin-bottom: 14px;}


/* Custom Alignment Styles */

img.centered,.centered,.center,.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

img.alignright,img.floatright,img.image-right {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft,img.floatleft,img.image-left {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignleft,.floatleft {
	float: left;
}

.alignright,.floatright {
	float: right;
}

.small {
	font-size: 11px;
	padding: 0 0 10px 0;
}

.center {
	text-align: center;
}


/* @end */


/* @group Font Stacks */

body.b_arial {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

body.b_baskerville {
	font-family: Baskerville, "Times New Roman", Times, serif;
}

body.b_cambria {
	font-family: Cambria, Georgia, Times, "Times New Roman", serif;
}

body.b_centurygothic {
	font-family: "Century Gothic", "Apple Gothic", sans-serif;
}

body.b_consolas {
	font-family: Consolas, "Lucida Console", Monaco, monospace;
}

body.b_copperplatelight {
	font-family: "Copperplate Light", "Copperplate Gothic Light", serif;
}

body.b_couriernew {
	font-family: "Courier New", Courier, monospace;
}

body.b_franklingothic {
	font-family: "Franklin Gothic Medium", "Arial Narrow Bold", Arial, sans-serif;
}

body.b_futura {
	font-family: Futura, "Century Gothic", AppleGothic, sans-serif;
}

body.b_garamond {
	font-family: Garamond, "Hoefler Text", "Times New Roman", Times, serif;
}

body.b_geneva {
	font-family: Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

body.b_georgia {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
}

body.b_gillsans {
	font-family: "Gill Sans", Calibri, "Trebuchet MS", sans-serif;
}

body.b_helvetica {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

body.b_impact {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}

body.b_lucidasans {
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

body.b_palatino {
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}

body.b_tahoma {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
}

body.b_times {
	font-family: Times, "Times New Roman", Georgia, serif;
}

body.b_trebuchetms {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande"," Lucida Sans", Arial, sans-serif;
}

body.b_verdana {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* Header styles */

body.h_arial h1, body.h_arial h2, body.h_arial h3, body.h_arial h4, body.h_arial h5, body.h_arial h6 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

body.h_baskerville h1, body.h_baskerville h2, body.h_baskerville h3, body.h_baskerville h4, body.h_baskerville h5, body.h_baskerville h6 {
	font-family: Baskerville, Times, "Times New Roman", serif;
}

body.h_cambria h1, body.h_cambria h2, body.h_cambria h3, body.h_cambria h4, body.h_cambria h5, body.h_cambria h6 {
	font-family: Cambria, Georgia, Times, "Times New Roman", serif;
}

body.h_centurygothic h1, body.h_centurygothic h2, body.h_centurygothic h3, body.h_centurygothic h4, body.h_centurygothic h5, body.h_centurygothic h6 {
	font-family: "Century Gothic", "Apple Gothic", sans-serif;
}

body.h_consolas h1, body.h_consolas h2, body.h_consolas h3, body.h_consolas h4, body.h_consolas h5, body.h_consolas h6 {
	font-family: "Century Gothic", "Apple Gothic", sans-serif;
}

body.h_copperplatelight h1, body.h_copperplatelight h2, body.h_copperplatelight h3, body.h_copperplatelight h4, body.h_copperplatelight h5, body.h_copperplatelight h6 {
	font-family: "Copperplate Light", "Copperplate Gothic Light", serif;
}

body.h_couriernew h1, body.h_couriernew h2, body.h_couriernew h3, body.h_couriernew h4, body.h_couriernew h5, body.h_couriernew h6 {
	font-family: "Courier New", Courier, monospace;
}

body.h_franklingothic h1, body.h_franklingothic h2, body.h_franklingothic h3, body.h_franklingothic h4, body.h_franklingothic h5, body.h_franklingothic h6 {
	font-family: "Franklin Gothic Medium", "Arial Narrow Bold", Arial, sans-serif;
}

body.h_futura h1, body.h_futura h2, body.h_futura h3, body.h_futura h4, body.h_futura h5, body.h_futura h6 {
	font-family: Futura, "Century Gothic", AppleGothic, sans-serif;
}

body.h_garamond h1, body.h_garamond h2, body.h_garamond h3, body.h_garamond h4, body.h_garamond h5, body.h_garamond h6 {
	font-family: Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif;
}

body.h_geneva h1, body.h_geneva h2, body.h_geneva h3, body.h_geneva h4, body.h_geneva h5, body.h_geneva h6 {
	font-family: Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

body.h_georgia h1, body.h_georgia h2, body.h_georgia h3, body.h_georgia h4, body.h_georgia h5, body.h_georgia h6 {
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
}

body.h_gillsans h1, body.h_gillsans h2, body.h_gillsans h3, body.h_gillsans h4, body.h_gillsans h5, body.h_gillsans h6 {
	font-family: "Gill Sans", "Trebuchet MS", Calibri, sans-serif;
}

body.h_helvetica h1, body.h_helvetica h2, body.h_helvetica h3, body.h_helvetica h4, body.h_helvetica h5, body.h_helvetica h6 {
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}

body.h_impact h1, body.h_impact h2, body.h_impact h3, body.h_impact h4, body.h_impact h5, body.h_impact h6 {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}

body.h_lucidasans h1, body.h_lucidasans h2, body.h_lucidasans h3, body.h_lucidasans h4, body.h_lucidasans h5, body.h_lucidasans h6 {
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

body.h_palatino h1, body.h_palatino h2, body.h_palatino h3, body.h_palatino h4, body.h_palatino h5, body.h_palatino h6 {
	font-family: Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif;
}

body.h_tahoma h1, body.h_tahoma h2, body.h_tahoma h3, body.h_tahoma h4, body.h_tahoma h5, body.h_tahoma h6 {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
}

body.h_times h1, body.h_times h2, body.h_times h3, body.h_times h4, body.h_times h5, body.h_times h6 {
	font-family: Times, "Times New Roman", Georgia, serif;
}

body.h_trebuchetms h1, body.h_trebuchetms h2, body.h_trebuchetms h3, body.h_trebuchetms h4, body.h_trebuchetms h5, body.h_trebuchetms h6 {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
}

body.h_verdana h1, body.h_verdana h2, body.h_verdana h3, body.h_verdana h4, body.h_verdana h5, body.h_verdana h6 {
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

/* @end */

/* @group Bonus Styles */

/* Bullet Styles */

ul.accent {
	padding-left: 10px;
	margin-left: 0;
}

ul.accent li {
	list-style: none;
	margin-left: 0;
	padding: 0 0 0 24px;
	margin-bottom: 5px;
}

ul.accent li.bullet1,ul.bullet1 li {
	background: url(../images/icons/16/bullet1.png) 4px .2em no-repeat;
}

ul.accent li.bullet2,ul.bullet2 li {
	background: url(../images/icons/16/bullet2.png) 4px .2em no-repeat;
}

ul.accent li.bullet3,ul.bullet3 li {
	background: url(../images/icons/16/bullet3.png) 4px .2em no-repeat;
}

ul.accent li.bullet4,ul.bullet4 li {
	background: url(../images/icons/16/bullet4.png) 4px .2em no-repeat;
}

ul.accent li.bullet5,ul.bullet5 li {
	background: url(../images/icons/16/bullet_green.png) 4px .2em no-repeat;
}

ul.accent li.bullet6,ul.bullet6 li {
	background: url(../images/icons/16/bullet_pink.png) 4px .2em no-repeat;
}

ul.accent li.bullet7,ul.bullet7 li {
	background: url(../images/icons/16/bullet_red.png) 4px .2em no-repeat;
}

ul.accent li.male,ul.male li {
	background: url(../images/icons/16/user_suit.png) 4px .2em no-repeat;
}

ul.accent li.female,ul.female li {
	background: url(../images/icons/16/user_female.png) 4px .2em no-repeat;;
}

ul.accent li.accept,ul.accept li {
	background: url(../images/icons/16/accept.png) 4px .2em no-repeat;
}

ul.accent li.clock,ul.clock li {
	background: url(../images/icons/16/clock.png) 4px .2em no-repeat;
}

ul.accent li.color,ul.color li {
	background: url(../images/icons/16/color_swatch.png) 4px .2em no-repeat;
}

ul.accent li.cup,ul.cup li {
	background: url(../images/icons/16/cup.png) 4px .2em no-repeat;
}

ul.accent li.date,ul.date li {
	background: url(../images/icons/16/date.png) 4px .2em no-repeat;
}

ul.accent li.drink,ul.drink li {
	background: url(../images/icons/16/drink.png) 4px .2em no-repeat;
}

ul.accent li.smile,ul.smile li {
	background: url(../images/icons/16/emoticon_smile.png) 4px .2em no-repeat;
}

ul.accent li.exclamation,ul.exclamation li {
	background: url(../images/icons/16/exclamation.png) 4px .2em no-repeat;
}

ul.accent li.heart,ul.heart li {
	background: url(../images/icons/16/heart.png) 4px .2em no-repeat;
}

ul.accent li.music,ul.music li {
	background: url(../images/icons/16/music.png) 4px .2em no-repeat;
}

ul.accent li.rainbow,ul.rainbow li {
	background: url(../images/icons/16/rainbow.png) 4px .2em no-repeat;
}

ul.accent li.golf,ul.golf li {
	background: url(../images/icons/16/sport_golf.png) 4px .2em no-repeat;
}

ul.accent li.tennis,ul.tennis li {
	background: url(../images/icons/16/sport_tennis.png) 4px .2em no-repeat;
}

ul.accent li.star,ul.star li {
	background: url(../images/icons/16/star.png) 4px .2em no-repeat;
}

ul.accent li.tick,ul.tick li {
	background: url(../images/icons/16/tick.png) 4px .2em no-repeat;
}

/* Alert Styles */


div.note,#system-message .message {
	text-align: left;
	padding: 10px 10px 10px 48px;
	border: 2px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	margin: 15px 0px 15px 0px;
	line-height: 150%;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
}


div.note a {
	text-decoration: underline;
}

div.note a:hover {
	text-decoration: none;
}

div.alert {
	background: #cb0003 url(../images/icons/24/alert.png) no-repeat 10px 50%;
	border-color: #ff0004;
	color: #f8ff00;
    box-shadow: 1px 1px 0 #c80003 inset, -1px -1px 0 #c80003 inset;
    -moz-box-shadow: 1px 1px 0 #c80003 inset, -1px -1px 0 #c80003 inset;
    -webkit-box-shadow: 1px 1px 0 #c80003 inset, -1px -1px 0 #c80003 inset;
	text-shadow: #5d0001 1px 1px 0;

}

div.alert a {
	color: #fff;
}

div.info,#system-message .message {
	background: #d2e5ff url(../images/icons/24/info.png) no-repeat 10px 50%;
	border-color: #9ebbe1;
	color: #444851;
	text-shadow: #f4f8ff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
}



div.info a {
	color: #1a7bbf;
}

div.warn {
	background: #ffd758 url(../images/icons/24/warning.png) no-repeat 10px 50%;
	border-color: #ffb30a;
	color: #4f3b0e;
    box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
    -moz-box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
    -webkit-box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
	text-shadow: #fff0c0 1px 1px 0;
}

div.warn a {
	color: #c44800;
	text-shadow: none;
}

div.accept {
	background: #b3de7e url(../images/icons/24/accept.png) no-repeat 10px 50%;
	border-color: #3a9805;
	color: #173d08;
	text-shadow: #cdf49e 1px 1px 0;
    -moz-box-shadow: 1px 1px 0 #a3e256 inset, -1px -1px 0 #a3e256 inset;
    -webkit-box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
}

div.accept a {
	color: #256700;
}


div.email {
	background: #f3eed3 url(../images/icons/24/email.png) no-repeat 10px 50%;
	border-color: #deb600;
	color: #3e3e3e;
	text-shadow: #fff 1px 1px 0;
}

div.email a {
	color: #988217;
}



div.download {
	background: #648828 url(../images/icons/24/file_download.png) no-repeat 10px 50%;
	border-color: #88b140;
	color: #f6f2e7;
    box-shadow: 1px 1px 0 #98c647 inset, -1px -1px 0 #98c647 inset;
    -moz-box-shadow: 1px 1px 0 #98c647 inset, -1px -1px 0 #98c647 inset;
    -webkit-box-shadow: 1px 1px 0 #98c647 inset, -1px -1px 0 #98c647 inset;
	text-shadow: #577427 1px 1px 0;
}

div.download a {
	color: #b3d27c;
}

div.idea {
	background: #fdfbb9 url(../images/icons/24/lightbulb.png) no-repeat 10px 50%;
	border-color: #d0a21e;
	color: #000;
    box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
	text-shadow: #fdfced 1px 1px 0;

}

div.idea a {
}

div.secure {
	background: #f2f2f2 url(../images/icons/24/protected.png) no-repeat 10px 50%;
	border-color: #dfdfdf;
    box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
	color: #000;
}

div.secure a {
	color: #3d52a6;
}

div.author {
	background: #f2f2f2 url(../images/icons/24/readmore.png) no-repeat 10px 50%;
	border-color: #e5c405;
	color: #000;
}

div.author a {
	color: #c0a71e;
}


div.mycomment {
	background: #e8f6fc url(../images/icons/24/speech_bubble_gloss.png) no-repeat 10px 50%;
	border-color: #89b4c2;
	color: #000;
	text-shadow: #fff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;

}

div.mycomment a {
	color: #6e9099;
}

div.time {
	background: #f7f9ff url(../images/icons/24/time.png) no-repeat 10px 50%;
	border-color: #923232;
	color: #37494f;
}

div.time a {
	color: #923232;
}

#content .dp-highlighter .tools {
	background: inherit;
	background-image: none;
	border-color: inherit;
	color: inherit;
}

#content .dp-highlighter div.tools a {
	color: inherit;
}

div.tools {
	background: #f7f9ff url(../images/icons/24/tools.png) no-repeat 10px 50%;
	border-color: #b5b6b5;
	color: #393e40;
}

div.tools a {
	color: #2a4881;
}

div.twitter {
	background: #daf6fb url(../images/icons/24/twitter.png) no-repeat 10px 50%;
	border-color: #3997e4;
	color: #0d191e;
	text-shadow: #fff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
}

div.twitter a {
	color: #3997e4;
}


ul.captionlist,ul.captionlist li ul {
	margin: 0;
	padding: 0;
}

ul.captionlist li li {
	margin: 0;
	line-height: 1.5em;
}

ul.captionlist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 0px;
	list-style-position: outside;
	font-size: 1em;
	font-weight: bold;
	background-image: none;
}


ul.check li,
div.module ul.check li,
div.moduleS1 ul.check li,
div.moduleS2 ul.check li,
div.moduleS3 ul.check li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
	background: url(../images/icons/16/check.png) no-repeat left .19em;
	list-style-position: outside;
	font-size: 1em;
}

ul.check li li,
div.module ul.check li li {
	background: none;
	padding: 0px 0px 0px 0px;
	color: #8c8c8c;
}

ul.check a {
	text-decoration: underline;
	padding: 1px;
}

ul.check a:hover {
	text-decoration: none;
	padding: 1px;
}

/* Elements */



blockquote {
	font-size: 1.1em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding: 0px 0px 0px 36px;
	margin: 10px 0;
	line-height: 25px;
	background: url(../images/icons/quote_up.png) top left no-repeat;
	display: inline-block;
}

blockquote p {
	font-size: 20px;
	padding: 0px 36px 0px 0px;
	float: left;
	background: url(../images/icons/quote_down.png) bottom right no-repeat;
}


blockquote.right,blockquote.left {
	background: none;
	padding: 5px 10px;
	font-size: 1em;
	line-height: 1.65em;
	float: right;
	margin: 5px 0 10px 10px;
	width: 40%;
	clear: left;
	display: inline;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
}

blockquote.left {
	float: left;
	margin: 5px 10px 10px 0;
}


/* @end */




